dev-ruby/
bundler

An easy way to vendor gem dependencies

https://github.com/carlhuda/bundler

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ alpha ], all versions are unstable: [ 1.17.3, 1.17.3-r1, 2.1.2, 2.1.3, 2.1.4 ]
UnstableOnly for arch: [ alpha ], all versions are unstable: [ 1.17.3, 1.17.3-r1, 2.1.2, 2.1.3, 2.1.4 ]
2.1.4 : 2 T ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
2.1.3 : 2 T ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
RedundantVersion slot(2) keywords are overshadowed by version: 2.1.4
RedundantVersion slot(2) keywords are overshadowed by version: 2.1.4
2.1.2 : 2 T ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
RedundantVersion slot(2) keywords are overshadowed by versions: 2.1.3, 2.1.4
RedundantVersion slot(2) keywords are overshadowed by versions: 2.1.3, 2.1.4
1.17.3-r1 : 0 T ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
1.17.3 : 0 T amd64 x86 ~alpha arm arm64 hppa ia64 ppc ppc64 sparc
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, s390, sparc, x86 ], potential: [ ~alpha ]
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, s390, sparc, x86 ], potential: [ ~alpha ]

Package Metadata

Changelog